Poi warner lässt sich auf gopal 4 nicht installieren

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Poi warner lässt sich auf gopal 4 nicht installieren

    habe mir gopal 4 installiert und den aktuellen poi warner installiert doch bei der registrierung nimmt er mir nicht den reg code immer die meldung das er falsch ist könnt ihr mir helfen???

    mein gerät : medion pna


    liebe grüsse cindy!!!!!:) :) :)
  • du brauchst für Gopal 4 eine neue Verssion des POI Warners, alle bisher erhältlichen funktionieren nicht.
    Zudem geht der Key Generator den es bisher hier im Board gab nicht mehr bei Gopal 4.0.
    Diese Infos habe ich hier im Board erfahren und nicht selbst getestet.

    Gruß
    ha-kr